// Code generated by go-binary (github.com/jimmysawczuk/go-binary); DO NOT EDIT.
// Generated 2019-08-05T18:48:16+0300; compression = 9, 88.8% saved
package wsdl

import (
	"bytes"
	"compress/gzip"
	"io/ioutil"
)

// GetDirXsd returns data generated by go-binary. It can return an error
// if the decompression fails.
func GetDirXsd() ([]byte, error) {
	gz, err := gzip.NewReader(bytes.NewReader([]byte{
		0x1f, 0x8b, 0x08, 0x00, 0x00, 0x00, 0x00, 0x00, 0x02, 0xff, 0xd4, 0x99,
		0x51, 0x73, 0xaa, 0x46, 0x14, 0x80, 0x9f, 0x9b, 0x5f, 0x41, 0x79, 0xba,
		0xf7, 0x21, 0xc2, 0xa2, 0xd1, 0x84, 0x89, 0x99, 0x69, 0x4d, 0x7b, 0xeb,
		0x4c, 0x6e, 0x73, 0xa7, 0xb9, 0xbd, 0xd3, 0xd7, 0x0d, 0x1c, 0x71, 0xa7,
		0xec, 0x2e, 0xee, 0x2e, 0x51, 0xfb, 0xd6, 0x9f, 0xd8, 0x7f, 0xd4, 0x01,
		0x41, 0xd1, 0x98, 0x54, 0xe5, 0x20, 0xd3, 0xc7, 0x1c, 0xe0, 0x3b, 0xec,
		0x39, 0x9f, 0x87, 0x85, 0xdc, 0x7e, 0x7f, 0x79, 0x69, 0x41, 0xc8, 0x0c,
		0x84, 0xd6, 0x9c, 0x99, 0xa9, 0xf5, 0xc7, 0xe7, 0x87, 0xa7, 0x64, 0x69,
		0xbd, 0x78, 0x2e, 0xe9, 0x5a, 0x1f, 0xa6, 0xc6, 0x24, 0xbe, 0xe3, 0xcc,
		0xe7, 0xf3, 0x0e, 0x8d, 0x8d, 0x7c, 0xa1, 0x9d, 0x40, 0xf2, 0x8f, 0xd6,
		0xf3, 0xd2, 0xb2, 0x3e, 0x7c, 0xb4, 0x2e, 0x2f, 0xef, 0x2e, 0x6e, 0x17,
		0xda, 0xd7, 0xc1, 0x14, 0x38, 0xb5, 0x16, 0x3c, 0x16, 0xda, 0x37, 0x42,
		0x0f, 0xed, 0xe2, 0x3a, 0x03, 0x3c, 0x49, 0x15, 0xeb, 0x48, 0x15, 0x39,
		0x76, 0x71, 0x7c, 0xb1, 0x39, 0x9c, 0x61, 0xe7, 0xdd, 0xfc, 0xa8, 0xe7,
		0xba, 0xc4, 0xc9, 0x72, 0xe7, 0xa8, 0xf2, 0xdc, 0x19, 0x59, 0x9f, 0xbb,
		0xca, 0xa1, 0x3b, 0x21, 0x35, 0x34, 0x90, 0xc2, 0x28, 0x1a, 0x98, 0xf2,
		0xca, 0x9e, 0xe3, 0x0e, 0x9c, 0x91, 0x7c, 0x01, 0xd5, 0x19, 0x15, 0x87,
		0xf4, 0x1a, 0xe1, 0xd5, 0x47, 0x74, 0xeb, 0x23, 0x7a, 0xf5, 0x11, 0x57,
		0xf5, 0x11, 0xfd, 0xfa, 0x88, 0x41, 0x7d, 0xc4, 0x75, 0x7d, 0xc4, 0x4d,
		0x7d, 0x04, 0x71, 0x11, 0x18, 0x08, 0x7e, 0x12, 0x04, 0x41, 0x09, 0x82,
		0xa1, 0x04, 0x41, 0x51, 0x82, 0xe0, 0x28, 0x79, 0x2d, 0x29, 0x67, 0x81,
		0x92, 0x5a, 0x4e, 0x4c, 0x36, 0x7d, 0x32, 0x40, 0xd7, 0x21, 0xae, 0xf3,
		0x04, 0x8a, 0xd1, 0x98, 0xfd, 0x45, 0x0d, 0x93, 0xc2, 0xf9, 0x41, 0x29,
		0xba, 0xac, 0x50, 0x10, 0x3c, 0x25, 0x08, 0xa2, 0x12, 0x04, 0x53, 0x3d,
		0x04, 0x53, 0x3d, 0x8c, 0x49, 0x8a, 0x60, 0xaa, 0x57, 0xc7, 0x54, 0x43,
		0x55, 0x04, 0xe6, 0x57, 0xca, 0x41, 0x27, 0x34, 0x80, 0x37, 0x1e, 0x33,
		0x10, 0x03, 0x07, 0x61, 0x7e, 0x96, 0x8a, 0xdf, 0xc3, 0x84, 0xa6, 0xb1,
		0x19, 0xda, 0xb3, 0x94, 0xc6, 0x6c, 0xc2, 0x20, 0xb4, 0xef, 0x2e, 0xbe,
		0xcb, 0x1e, 0x59, 0x8c, 0x27, 0x52, 0x19, 0x4b, 0xbc, 0x62, 0x1d, 0x7f,
		0x57, 0xab, 0x2b, 0x1e, 0x64, 0x90, 0x8b, 0x38, 0xb4, 0x47, 0x92, 0x73,
		0x29, 0x3a, 0x0b, 0x1d, 0xda, 0xce, 0xa1, 0xd9, 0x8e, 0x31, 0x7c, 0x37,
		0x5f, 0x1e, 0x7f, 0x9c, 0x3c, 0x48, 0x11, 0x6d, 0x25, 0x2d, 0xea, 0x90,
		0x67, 0x1d, 0xda, 0x8f, 0x09, 0x88, 0xdf, 0x93, 0x58, 0xd2, 0x90, 0x89,
		0xe8, 0x09, 0xb4, 0x66, 0x52, 0x64, 0xc5, 0xc8, 0x4f, 0x0d, 0x24, 0x4f,
		0x62, 0x58, 0x7c, 0x5d, 0x26, 0x90, 0x85, 0xf2, 0x98, 0x86, 0x59, 0x0a,
		0x22, 0x58, 0x05, 0xf6, 0x00, 0x59, 0x08, 0xc2, 0x30, 0xb3, 0xb4, 0x2d,
		0xb3, 0x4c, 0x60, 0x68, 0xcf, 0x88, 0x3f, 0x5e, 0x87, 0x04, 0x8b, 0x63,
		0xfa, 0x1c, 0xc3, 0xd0, 0x36, 0x2a, 0x05, 0xdb, 0xe2, 0x4c, 0x3c, 0x06,
		0x41, 0xaa, 0xf4, 0xd0, 0x76, 0xf3, 0x1b, 0xdc, 0x8b, 0xe4, 0xa0, 0x35,
		0x8d, 0x60, 0x2c, 0x26, 0x72, 0x4d, 0xf5, 0xfc, 0xcf, 0xd5, 0xe8, 0x69,
		0xe0, 0x29, 0xd5, 0xd3, 0x92, 0x98, 0x2d, 0xcd, 0x28, 0x26, 0xa2, 0x53,
		0x61, 0x9a, 0x45, 0x82, 0x9a, 0x54, 0x41, 0x85, 0xf8, 0x4c, 0x35, 0xf4,
		0x7b, 0x3f, 0x32, 0x41, 0xd5, 0x61, 0xab, 0xbf, 0x75, 0x76, 0x4a, 0x9c,
		0x07, 0xb6, 0xfb, 0x90, 0x87, 0x8a, 0xdc, 0x07, 0xf7, 0xf4, 0x37, 0xd0,
		0x89, 0x14, 0x1a, 0x6a, 0xf5, 0xf6, 0x0d, 0x70, 0x1a, 0x9b, 0x75, 0x5f,
		0xba, 0x7e, 0x11, 0x3f, 0xb8, 0x2f, 0x28, 0x4b, 0x5e, 0xdd, 0x55, 0xa1,
		0xc4, 0x68, 0x9a, 0x8a, 0x3f, 0x71, 0x25, 0xee, 0xd5, 0x96, 0x58, 0x17,
		0x65, 0x09, 0x2b, 0x7a, 0xc4, 0x32, 0xd3, 0xed, 0xa8, 0x1f, 0xc1, 0x6a,
		0x6d, 0x6d, 0x1b, 0xf6, 0xba, 0xdc, 0x28, 0x7e, 0xed, 0xc5, 0x56, 0xed,
		0xba, 0x6a, 0xc7, 0xae, 0xcc, 0xfb, 0x7b, 0x39, 0x17, 0x4d, 0x8e, 0xc9,
		0x3e, 0xda, 0x98, 0x0c, 0x4f, 0x1b, 0x69, 0x0d, 0x56, 0x0a, 0x6d, 0xf8,
		0xec, 0x45, 0x57, 0x05, 0x19, 0xb4, 0x23, 0x48, 0x79, 0x5f, 0xcd, 0x0d,
		0xa0, 0xeb, 0xd6, 0x07, 0xd0, 0x44, 0x49, 0xfe, 0x45, 0x6a, 0x96, 0xed,
		0x2e, 0x4e, 0x44, 0x04, 0x32, 0x15, 0xe6, 0x90, 0x6b, 0x1b, 0x6b, 0x0a,
		0x8a, 0x89, 0x6f, 0x80, 0xab, 0x1e, 0xde, 0xf8, 0xe5, 0x49, 0xdb, 0x69,
		0xcf, 0x66, 0xe4, 0x27, 0x30, 0xc5, 0xed, 0x7d, 0xa3, 0x31, 0x0b, 0xf3,
		0x3d, 0x61, 0xfe, 0x9b, 0xc0, 0xdd, 0xdb, 0xb9, 0xe7, 0xd5, 0xb2, 0xd1,
		0xd2, 0xa0, 0xb8, 0xf1, 0x0e, 0xbc, 0xea, 0x07, 0x21, 0xfe, 0xfe, 0xf6,
		0x9c, 0x4d, 0x90, 0x9f, 0x44, 0xf8, 0x45, 0xc9, 0x20, 0xab, 0xbe, 0x88,
		0x4a, 0x59, 0xa1, 0x74, 0x1a, 0x59, 0x13, 0x0f, 0x4d, 0x93, 0xea, 0x3b,
		0x00, 0x69, 0x69, 0xb3, 0xf9, 0x7e, 0xe9, 0x50, 0x34, 0xfa, 0xcf, 0x14,
		0x5b, 0x32, 0xf5, 0xda, 0xa9, 0xc3, 0x27, 0x30, 0x45, 0x5e, 0xdd, 0xc0,
		0x68, 0xb9, 0xc2, 0x72, 0x46, 0x8f, 0x43, 0xbd, 0xc1, 0xf6, 0xfd, 0xe2,
		0xc5, 0x78, 0x35, 0x64, 0x5a, 0xaa, 0x15, 0xd6, 0xac, 0xd9, 0x61, 0x6e,
		0x59, 0x31, 0x28, 0x57, 0xda, 0xb2, 0x1c, 0x0d, 0xb8, 0x71, 0xfd, 0xff,
		0x7c, 0xec, 0x54, 0x0a, 0x82, 0x2c, 0xc0, 0xbe, 0xfe, 0xdf, 0xb4, 0x36,
		0x15, 0xc6, 0x22, 0x49, 0xcb, 0xc7, 0xa0, 0xc6, 0x6d, 0xbd, 0x57, 0x7f,
		0xc7, 0xf1, 0xcf, 0xdf, 0x3b, 0xdb, 0x50, 0x96, 0xfd, 0x75, 0xae, 0x72,
		0x60, 0x35, 0x7e, 0x17, 0x5a, 0x6d, 0xbd, 0x47, 0xca, 0x9f, 0xfe, 0xb1,
		0x1f, 0xc9, 0xb0, 0x96, 0xfc, 0x0b, 0xd3, 0x46, 0xaa, 0x25, 0x72, 0xef,
		0xeb, 0x6f, 0x23, 0xb2, 0x97, 0x98, 0x7b, 0x6a, 0xe0, 0x2b, 0xe3, 0xd5,
		0xef, 0x74, 0xe1, 0x3a, 0x74, 0x18, 0xc6, 0x48, 0x04, 0x48, 0x70, 0x66,
		0x0d, 0x8b, 0x9e, 0x60, 0x09, 0xb8, 0xc1, 0x6d, 0xa9, 0xd7, 0x6d, 0x5b,
		0xbd, 0x6f, 0xa0, 0x0e, 0xfe, 0x3a, 0xe3, 0xd4, 0xcf, 0x83, 0x55, 0xce,
		0x0d, 0xae, 0x52, 0xce, 0xa6, 0xbf, 0xe0, 0xac, 0xae, 0xc8, 0xff, 0x71,
		0x70, 0x77, 0xf1, 0x6f, 0x00, 0x00, 0x00, 0xff, 0xff, 0x6c, 0xcd, 0x13,
		0xd7, 0xf4, 0x1f, 0x00, 0x00}))
	if err != nil {
		return []byte{}, err
	}
	return ioutil.ReadAll(gz)
}
